> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Fee Schedules V 3 Set Payer Threshold

PUT https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold/{payer_uuid}
Content-Type: application/json

Sets the threshold information for a payer

Reference: https://docs.taigabilling.com/api-reference/fee-schedules-v-3/fee-schedules-v-3-set-payer-threshold

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `payer_uuid` (string, required)

### Body (application/json)

This endpoint expects a fee-schedulesv3PayerThreshold.

- `disable_paid_incorrectly` (boolean, required)
- `upper_threshold_cents` (integer, optional, nullable)
- `lower_threshold_cents` (integer, optional, nullable)

## Response

### 200

- `disable_paid_incorrectly` (boolean, required)
- `upper_threshold_cents` (integer, optional, nullable)
- `lower_threshold_cents` (integer, optional, nullable)

## Errors

### 404 Not Found Error

- `FeeSchedules_v3_set_payer_thresholdRequestNotFoundError`
  - FeeSchedulesV3SetPayerThresholdRequestNotFoundError0

## Types

### FeeSchedulesV3SetPayerThresholdRequestNotFoundError0

- `errorName` (enum, optional)
  - Allowed values: `EntityNotFoundError`
- `content` (EntityNotFoundErrorMessage, optional)

### EntityNotFoundErrorMessage

- `id` (string, required)

## Examples

**Request**

```json
{
  "disable_paid_incorrectly": true
}
```

**Response**

```json
{
  "disable_paid_incorrectly": true,
  "upper_threshold_cents": 1,
  "lower_threshold_cents": 1
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold/payer_uuid"

payload = { "disable_paid_incorrectly": True }
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.put(url, json=payload, headers=headers)

print(response.json())
```